{
  "name": "documentation",
  "type": "module",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "test": "postdoc test",
    "start": "postdoc run",
    "build": "postdoc build",
    "preview": "postdoc preview"
  },
  "devDependencies": {
    "postdoc": "0.3.0-preview",
    "nightwatch": "3.5.0",
    "nightwatch-plugin-postdoc": "0.1.0"
  }
}